Subject: CCL

From: Demetrios Xenides <Demetrios.Xenides<<at>>uibk.ac.at>
Date: Wed, 6 Apr 2005 21:56:26 +0200

Let me correct my previous posting, in the sense that they answered to me after
some hours (of course I have taken into account the difference in hour). In any
case here is what they told me (it contains both answers-replies):

#########################################################################

Dear Demetrios,
   Yes, the result is the CCSD density in both of these input files -
density=current is synonymous with density=cc in this case. The label
in the output is the same regardless of whether you are using CCD,
CCSD, or a QCI method. The only post-HF density available during these
calculations is for the method used to calculate the energy. For
example, only the CCSD density is available during a CCSD calculation -
the CCD density is not available.

Regards,
Jim

On Apr 6, 2005, at 11:32 AM, Demetrios Xenides wrote:

> Dear Jim,
> and the result is the CCSD density? this is what I got
>
> %%%%%%%%%%%%%%%% example 1 %%%%%%%%%%%%%%%%%
>
> #p ccsd/gen geom=coord density=current units=au nosymm scfcon=10
> .
> .
> .
> Population analysis using the QCI/CC density.
>
> %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
>
> %%%%%%%%%%%%%%%% example 2 %%%%%%%%%%%%%%%%%
> #p ccsd/gen geom=coord density=cc units=au nosymm scfcon=10
> .
> .
> .
> Population analysis using the QCI/CC density.
> %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
>
> Regards
> Demetrios
>
>
>
> Customer Service - Jim wrote:
>
>> Dear Dr. Xenides,
>> On can calculate the CCSD density, but not during a CCSD(T)
>> calculation. You'll have to use "CCSD Density=CC" to get the CCSD
>> density.
>>
>> Regards,
>> Jim Hess
>>
>> +++++++++++++++++++++++++
>> James Hess, Ph.D.
>> Customer Support Scientist
>> Gaussian, Inc.
>> e-mail: help<<at>>gaussian.com
>> +++++++++++++++++++++++++
>>
>> On Apr 6, 2005, at 5:57 AM, Demetrios Xenides wrote:
>>
>>> Below is the result of your feedback form. It was submitted by
>>> Demetrios Xenides (Demetrios.Xenides<<at>>uibk.ac.at) on Wednesday, April
>>> 06, 2005 at 05:57:51
>>> ---------------------------------------------------------------------
>>> --
>>> ----
>>>
>>>
>>> email: Demetrios.Xenides=at=uibk.ac.at
>>>
>>> realname: Demetrios Xenides
>>>
>>> org: University of Innsbruck
>>>
>>> fax: none
>>>
>>> gver: G03
>>>
>>> grev: c02
>>>
>>> os: SGI64
>>>
>>> osver: IRIX 6.5.16m
>>>
>>> proc: MIPS R14000
>>>
>>> message: I am trying to run a job with the folloing command line
>>> #p ccsd-t/gen geom=coord density=ccsd units=au nosymm scfcon=10
>>>
>>> and I get the message
>>>
>>> Last state="Den1"
>>> TCursr=34585 LCursr= 33
>>>
>>> If I am not wrong in G03 you can calculate the density at the CCSD
>>> level of theory. Am I missing something?
>>> Regards,
>>> Demetrios Xenides
>>>
>>
>>
>